.component_CustomerService_ReferralForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c78.component_CustomerService_ReferralForm {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #444;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c305.component_Misc_Form {
padding: 8px 0px;  } 
